Page MenuHomePhabricator

Duplicate messages in FlaggedRevs
Closed, ResolvedPublic

Description

Author: danny.leinad

Description:
2 similar messages

[[MediaWiki:Revreview-pendingnotice]] and [[MediaWiki:Revreview-newest-basic]] are very similar (look at attachment).

It would be useful to merge or reword these messages.


Version: unspecified
Severity: enhancement

Attached:

Details

Reference
bz25977

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:24 PM
bzimport set Reference to bz25977.
bzimport created this task.Nov 17 2010, 4:56 PM
aaron added a comment.Nov 17 2010, 5:02 PM

They should not show simultaneously. If the bar UI is enabled, then the new r76835 message probably just should not show.

Phooey...this one slipped through the cracks. Assigning to Priyanka to see if there's something quick we can do here.

I think this one may be fixed by r76895 (if so, it didn't slip through the cracks after all..yay!)

aaron added a comment.Nov 23 2010, 9:30 PM

(In reply to comment #3)

I think this one may be fixed by r76895 (if so, it didn't slip through the
cracks after all..yay!)

The never show at once, due to r76958.

Ok. Let's call this done then. Leinad, can you confirm this is fixed to your satisfaction by closing this? (or reopening if it's not quite right?)

danny.leinad wrote:

In my humble opinion sentences "It was last accepted at $1." and "The stable version was checked on $2." are very similar. And in both places we can see a date.

I would suggest merge these sentences and put in [[MediaWiki:Revreview-pendingnotice]]. And in [[MediaWiki:Revreview-newest-basic]] leave only sentence "There are $3 pending changes awaiting review.".

Looking at the screenshot made me realize that I was mixing this issue up with bug 25975. Assigning to Brandon to get some guidance on this.

Merged in r82541.